grib_list(1)

NAME
grib_list - List the contents of a GRIB or GRIB2 file

SYNOPSIS
grib_list [-s] gribfile

DESCRIPTION
This command (from the python-grib, or pygrib package) lists the contents of a GRIB1 or GRIB2 (meteorological data) file.

OPTIONS

-s  Give a short, rather than long, form of the listing.

AUTHORS
Jeffrey Whittaker <jeffrey.s.whitaker@noaa.gov> wrote the code.
Alastair McKinstry <mckinstry@debian.org> wrote this man page.